@charset "UTF-8";
.main_area{
	width: 100%;
	height: 0;/* ベースになるサイトの高さを設定してください。 */
	margin: 0 auto;
	background-position: top;
	background-size: contain;
	background-blend-mode: darken;
	vertical-align:middle;
	overflow:hidden;
	background-color:rgba(0,0,0,0);
}

.area_left{
	width: 50%;
	height: auto;
	position: fixed;
	text-align: left;
	left: 0;
	bottom: 0;
	float: left;
}

.area_right{
	width: 50%;
	height: auto;
	text-align: right;
	right: 0;
	bottom: 0;
	position: fixed;
	float: left;
	background-color: #AA282A;
}

.guide{
	width: 120px;
	height: 130px;
	text-align: center;
	background-image: url(../images/brave.gif);
	background-repeat:no-repeat;
	background-size: 120px;
    cursor:pointer;
    display: none;
}

.guide_txt_sp{
	color: #ffffff;
	line-height: 1950%;
	font-size: 12px;
	}

.cancel_s{
	width: 26px;
	height: 26px;
	position: absolute;
	right: -7px;
	top: -7px;
}

.cancel{
	position: absolute;
	right: -10px;
	top: -15px;
}

.fukidashi{
	position: absolute;
	width: 138px;
	height: 72px;
	padding: 26px 6px 6px 6px;
	left: 100px;
	top: -30px;
	font-size: 15px;
	background-image: url(../images/fukidashi.png);
	background-repeat: no-repeat;
	text-align: center;
	display: none;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

/* customize */
.game {
  position: absolute;
}
.game * {
  box-sizing: content-box;
}
.area_left,
.area_right {
  z-index: 9999;
}
.fukidashi {
  line-height: 1.2;
}
